Перейти к содержимому



Разница в версиях

#1

Поделиться сообщением #1



Прокурор

Прокурор
  • Неактивные
  • 222 сообщений
  • Репутация: 0
0

Отправлено 29 Июль 2008 - 21:24

У меня такой вопрос. Нашел пару офигенных шаблонов для Джумлы. А они оказались для версии 1.5 А у меня стоит 1.0.12 Что будет если я поставлю такой шаблон на свой движок. Будет ли он корректно работать?

 

 

  • 0

robot

robot
  • Пользователь PRO
  • 2 652 сообщений
  • Репутация: 85
Советую обратить внимание на следующее:
  1. С чего начать изучение PHP?
  2. Правила внутренней оптимизации страницы
  3. Css1, css2, css3, css4 - это, что всё?
  4. Zira CMS
  5. XNEOLINKS - SEO-софт нового поколения! Новый софт, новые ссылки, новые возможнос

#2

Поделиться сообщением #2



admin

admin
  • Пользователь PRO
  • 5 275 сообщений
  • Репутация: 55

Отправлено 29 Июль 2008 - 23:32

А вы поставили бы и не гадали. А если что, то не проблема убрать :)
  • 0

#3

Поделиться сообщением #3



Прокурор

Прокурор
    Topic Starter
  • Неактивные
  • 222 сообщений
  • Репутация: 0

Отправлено 29 Июль 2008 - 23:41

Не хочу, чтобы при моих экспериментах зашло несколько пользователей и увидело такой разлад в дизе: плюнуло и больше не пришло на мой сайт. Просто зачем наступать на одни грабли, может кто-то знает.
  • 0

#4

Поделиться сообщением #4



admin

admin
  • Пользователь PRO
  • 5 275 сообщений
  • Репутация: 55

Отправлено 29 Июль 2008 - 23:43

ну так на локалке же можно поставить и проверить :)
  • 0


Оформление форума – IPBSkins.ru